[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.DoSelectionChanged

DoSelectionChanged - perform the code required for a change in selection

## Declaration

Source position: comctrls.pp line 2583

`protected procedure TCustomTreeView.DoSelectionChanged; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.